--GENERATED ON: 05/12/2024 06:59:00


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-a-lw-rems'] = {
	TEX_WIDTH=576,
	TEX_HEIGHT=24,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0277777777777778,0),
		[3]=v2fM(0,0555555555555556,0),
		[4]=v2fM(0,0833333333333333,0),
		[5]=v2fM(0,111111111111111,0),
		[6]=v2fM(0,138888888888889,0),
		[7]=v2fM(0,166666666666667,0),
		[8]=v2fM(0,194444444444444,0),
		[9]=v2fM(0,222222222222222,0),
		[10]=v2fM(0,25,0),
		[11]=v2fM(0,277777777777778,0),
		[12]=v2fM(0,305555555555556,0),
		[13]=v2fM(0,333333333333333,0),
		[14]=v2fM(0,361111111111111,0),
		[15]=v2fM(0,388888888888889,0),
		[16]=v2fM(0,416666666666667,0),
		[17]=v2fM(0,444444444444444,0),
		[18]=v2fM(0,472222222222222,0),
		[19]=v2fM(0,5,0),
		[20]=v2fM(0,527777777777778,0),
		[21]=v2fM(0,555555555555556,0),
		[22]=v2fM(0,583333333333333,0),
		[23]=v2fM(0,611111111111111,0),
		[24]=v2fM(0,638888888888889,0),
		[25]=v2fM(0,666666666666667,0),
		[26]=v2fM(0,694444444444444,0),
		[27]=v2fM(0,722222222222222,0),
		[28]=v2fM(0,75,0),
		[29]=v2fM(0,777777777777778,0),
		[30]=v2fM(0,805555555555556,0),
		[31]=v2fM(0,833333333333333,0),
		[32]=v2fM(0,861111111111111,0),
		[33]=v2fM(0,888888888888889,0),
		[34]=v2fM(0,916666666666667,0),
		[35]=v2fM(0,944444444444444,0),
		[36]=v2fM(0,972222222222222,0),
	},
	FRAME_SIZES={
		[1]={WIDTH=16,HEIGHT=24},
		[2]={WIDTH=16,HEIGHT=24},
		[3]={WIDTH=16,HEIGHT=24},
		[4]={WIDTH=16,HEIGHT=24},
		[5]={WIDTH=16,HEIGHT=24},
		[6]={WIDTH=16,HEIGHT=24},
		[7]={WIDTH=16,HEIGHT=24},
		[8]={WIDTH=16,HEIGHT=24},
		[9]={WIDTH=16,HEIGHT=24},
		[10]={WIDTH=16,HEIGHT=24},
		[11]={WIDTH=16,HEIGHT=24},
		[12]={WIDTH=16,HEIGHT=24},
		[13]={WIDTH=16,HEIGHT=24},
		[14]={WIDTH=16,HEIGHT=24},
		[15]={WIDTH=16,HEIGHT=24},
		[16]={WIDTH=16,HEIGHT=24},
		[17]={WIDTH=16,HEIGHT=24},
		[18]={WIDTH=16,HEIGHT=24},
		[19]={WIDTH=16,HEIGHT=24},
		[20]={WIDTH=16,HEIGHT=24},
		[21]={WIDTH=16,HEIGHT=24},
		[22]={WIDTH=16,HEIGHT=24},
		[23]={WIDTH=16,HEIGHT=24},
		[24]={WIDTH=16,HEIGHT=24},
		[25]={WIDTH=16,HEIGHT=24},
		[26]={WIDTH=16,HEIGHT=24},
		[27]={WIDTH=16,HEIGHT=24},
		[28]={WIDTH=16,HEIGHT=24},
		[29]={WIDTH=16,HEIGHT=24},
		[30]={WIDTH=16,HEIGHT=24},
		[31]={WIDTH=16,HEIGHT=24},
		[32]={WIDTH=16,HEIGHT=24},
		[33]={WIDTH=16,HEIGHT=24},
		[34]={WIDTH=16,HEIGHT=24},
		[35]={WIDTH=16,HEIGHT=24},
		[36]={WIDTH=16,HEIGHT=24},
	},
	FRAME_INDEXS={
		['c-a-lw-rem0024s']=1,
		['c-a-lw-rem0023s']=2,
		['c-a-lw-rem0026s']=3,
		['c-a-lw-rem0025s']=4,
		['c-a-lw-rem0022s']=5,
		['c-a-lw-rem0019s']=6,
		['c-a-lw-rem0018s']=7,
		['c-a-lw-rem0021s']=8,
		['c-a-lw-rem0020s']=9,
		['c-a-lw-rem0033s']=10,
		['c-a-lw-rem0032s']=11,
		['c-a-lw-rem0035s']=12,
		['c-a-lw-rem0034s']=13,
		['c-a-lw-rem0031s']=14,
		['c-a-lw-rem0028s']=15,
		['c-a-lw-rem0027s']=16,
		['c-a-lw-rem0030s']=17,
		['c-a-lw-rem0029s']=18,
		['c-a-lw-rem0006s']=19,
		['c-a-lw-rem0005s']=20,
		['c-a-lw-rem0008s']=21,
		['c-a-lw-rem0007s']=22,
		['c-a-lw-rem0004s']=23,
		['c-a-lw-rem0001s']=24,
		['c-a-lw-rem0000s']=25,
		['c-a-lw-rem0003s']=26,
		['c-a-lw-rem0002s']=27,
		['c-a-lw-rem0015s']=28,
		['c-a-lw-rem0014s']=29,
		['c-a-lw-rem0017s']=30,
		['c-a-lw-rem0016s']=31,
		['c-a-lw-rem0013s']=32,
		['c-a-lw-rem0010s']=33,
		['c-a-lw-rem0009s']=34,
		['c-a-lw-rem0012s']=35,
		['c-a-lw-rem0011s']=36,
	},
};
